--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766413621.32505'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766410441.93606'
    into_interval: 1d
    time: '1766410442.03309'
  minmax: 
    max: '1766413621.2301'
    min: '1766392094.06483'
    mtime: '1766413561'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766413621.2301'
    path: 02STAMP
    type: new
  - 
    epoch: '1766413082.03312'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766413082.00499'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766413081.6577'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766412860.39247'
    path: id/C/CO/CONTRA/CPAN-Tarball-Patch-0.01.meta
    type: new
  - 
    epoch: '1766412860.39074'
    path: id/C/CO/CONTRA/CPAN-Tarball-Patch-0.01.readme
    type: new
  - 
    epoch: '1766412860.37686'
    path: id/C/CO/CONTRA/CPAN-Tarball-Patch-0.01.tar.gz
    type: new
  - 
    epoch: '1766412860.37009'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1766412612.78186'
    path: id/B/BP/BPS/RT-Extension-AWS-Assets-0.07.meta
    type: new
  - 
    epoch: '1766412612.78013'
    path: id/B/BP/BPS/RT-Extension-AWS-Assets-0.07.readme
    type: new
  - 
    epoch: '1766412612.76158'
    path: id/B/BP/BPS/RT-Extension-AWS-Assets-0.07.tar.gz
    type: new
  - 
    epoch: '1766412612.75659'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1766411942.43868'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.004.tar.gz
    type: delete
  - 
    epoch: '1766411942.43658'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.004.readme
    type: delete
  - 
    epoch: '1766411942.43442'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.004.meta
    type: delete
  - 
    epoch: '1766411942.43229'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.003.tar.gz
    type: delete
  - 
    epoch: '1766411942.43015'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.003.readme
    type: delete
  - 
    epoch: '1766411942.42783'
    path: id/D/DJ/DJZORT/WebService-HashiCorp-Vault-0.003.meta
    type: delete
  - 
    epoch: '1766411942.42573'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.95.tar.gz
    type: delete
  - 
    epoch: '1766411942.42369'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.95.readme
    type: delete
  - 
    epoch: '1766411942.42166'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.95.meta
    type: delete
  - 
    epoch: '1766411942.41961'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.94.tar.gz
    type: delete
  - 
    epoch: '1766411942.41757'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.94.readme
    type: delete
  - 
    epoch: '1766411942.41553'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.94.meta
    type: delete
  - 
    epoch: '1766411942.41354'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.93.tar.gz
    type: delete
  - 
    epoch: '1766411942.41153'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.93.readme
    type: delete
  - 
    epoch: '1766411942.40951'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.93.meta
    type: delete
  - 
    epoch: '1766411942.40732'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.92.tar.gz
    type: delete
  - 
    epoch: '1766411942.40518'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.92.readme
    type: delete
  - 
    epoch: '1766411942.40318'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.92.meta
    type: delete
  - 
    epoch: '1766411942.40113'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.91.tar.gz
    type: delete
  - 
    epoch: '1766411942.39919'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.91.readme
    type: delete
  - 
    epoch: '1766411942.39725'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.91.meta
    type: delete
  - 
    epoch: '1766411942.39532'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.9.tar.gz
    type: delete
  - 
    epoch: '1766411942.39326'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.9.readme
    type: delete
  - 
    epoch: '1766411942.39115'
    path: id/D/DJ/DJZORT/NetAddr-MAC-0.9.meta
    type: delete
  - 
    epoch: '1766411942.38901'
    path: id/D/DJ/DJZORT/BZ-Client-1.063.tar.gz
    type: delete
  - 
    epoch: '1766411942.38628'
    path: id/D/DJ/DJZORT/BZ-Client-1.063.readme
    type: delete
  - 
    epoch: '1766411942.38388'
    path: id/D/DJ/DJZORT/BZ-Client-1.063.meta
    type: delete
  - 
    epoch: '1766411942.3818'
    path: id/D/DJ/DJZORT/BZ-Client-1.061.tar.gz
    type: delete
  - 
    epoch: '1766411942.37968'
    path: id/D/DJ/DJZORT/BZ-Client-1.061.readme
    type: delete
  - 
    epoch: '1766411942.37759'
    path: id/D/DJ/DJZORT/BZ-Client-1.061.meta
    type: delete
  - 
    epoch: '1766411942.3755'
    path: id/D/DJ/DJZORT/BZ-Client-1.06.tar.gz
    type: delete
  - 
    epoch: '1766411942.3729'
    path: id/D/DJ/DJZORT/BZ-Client-1.06.readme
    type: delete
  - 
    epoch: '1766411942.35721'
    path: id/D/DJ/DJZORT/BZ-Client-1.06.meta
    type: delete
  - 
    epoch: '1766411942.3534'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766411942.34251'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766411942.28131'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766411942.19596'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766411942.18621'
    path: 00whois.html
    type: new
  - 
    epoch: '1766411558.19777'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766411556.71903'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766411550.08693'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766411549.94851'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766411547.10745'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766411546.27372'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1766411544.21616'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766411543.21458'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1766411539.27747'
    path: id/D/DF/DFISH/CHECKSUMS
    type: new
  - 
    epoch: '1766411537.34548'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1766410426.75527'
    path: id/L/LI/LION/Data-Identifier-v0.28.meta
    type: new
  - 
    epoch: '1766410426.75397'
    path: id/L/LI/LION/Data-Identifier-v0.28.readme
    type: new
  - 
    epoch: '1766410426.73541'
    path: id/L/LI/LION/Data-Identifier-v0.28.tar.gz
    type: new
  - 
    epoch: '1766404742.55849'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.2.tar.gz
    type: delete
  - 
    epoch: '1766404742.55614'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.2.readme
    type: delete
  - 
    epoch: '1766404742.55404'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.2.meta
    type: delete
  - 
    epoch: '1766404742.552'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.1.tar.gz
    type: delete
  - 
    epoch: '1766404742.54963'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.1.readme
    type: delete
  - 
    epoch: '1766404742.54764'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.1.meta
    type: delete
  - 
    epoch: '1766404742.54561'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.54357'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.0.readme
    type: delete
  - 
    epoch: '1766404742.54154'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.0.meta
    type: delete
  - 
    epoch: '1766404742.53926'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v6.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.53728'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v6.0.0.readme
    type: delete
  - 
    epoch: '1766404742.5353'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v6.0.0.meta
    type: delete
  - 
    epoch: '1766404742.53306'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v5.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.53104'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v5.0.0.readme
    type: delete
  - 
    epoch: '1766404742.52865'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v5.0.0.meta
    type: delete
  - 
    epoch: '1766404742.52636'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v7.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.52433'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v7.0.0.readme
    type: delete
  - 
    epoch: '1766404742.5223'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v7.0.0.meta
    type: delete
  - 
    epoch: '1766404742.52022'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v6.1.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.51766'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v6.1.0.readme
    type: delete
  - 
    epoch: '1766404742.50362'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v6.1.0.meta
    type: delete
  - 
    epoch: '1766397153.7848'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766394358.58652'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.12.meta
    type: new
  - 
    epoch: '1766394358.58524'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.12.readme
    type: new
  - 
    epoch: '1766394358.57169'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.12.tar.gz
    type: new
  - 
    epoch: '1766393555.20996'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766392094.07869'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.11.meta
    type: new
  - 
    epoch: '1766392094.0774'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.11.readme
    type: new
  - 
    epoch: '1766392094.06483'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.11.tar.gz
    type: new
